﻿
@media only screen and (min-width: 1199px) and (max-width: 1920px) {
	.row-a2{padding-bottom: 6.25vw;}
	.m-tit1{width: 17.96vw;margin-right: 6.354vw;margin-left: 11.97vw;}
	.g-ico{height: 5.729vw;}
	.g-ico-1{bottom: 5.520vw;right: 3.645vw;}
	.g-ico-2{bottom: 3.854vw;left: 0.260vw;}


}

@media only screen and (min-width: 1199px) and (max-width: 1600px) {

	.wp{max-width: 90vw;}
	.header .top{height: 3vw;line-height: 3vw;}
	.header .top span{font-size: 0.875vw;padding-left: 1.25vw;margin-right: 1.25vw;
	    -o-background-size: 0.75vw auto;
	    -ms-background-size: 0.75vw auto;
	    -moz-background-size: 0.75vw auto;
	    -webkit-background-size: 0.75vw auto;
	    background-size: 0.75vw auto;
	}
	.header .lang{margin-top: 0.687vw;}
	.header .lang dt{border-radius: 0.25vw;width: 4vw;height: 1.625vw;line-height: 1.5vw;font-size: 0.75vw;}
	.header .lang dt:after{width: 0.75vw;height: 0.75vw;margin-left: 0.25vw;	}
	.header .lang dd{box-shadow: 0vw 0vw 0.312vw rgba(0,0,0,.1);border-radius: 0.25vw;padding: 0.312vw 0;}
	.header .lang dd a{line-height: 2vw;border-radius: 0.25vw;}

	.logo{line-height: 6.125vw;}
	.logo img{height: 4.625vw;}
	.nav li{margin-left: 3.75vw;}
	.nav li .v1{font-size: 1vw;line-height: 6.125vw;}
	.nav li .v1:after{;bottom: 1.75vw;height: 0.187vw;}
	.so{margin-left: 3.125vw;width: 11.5vw;margin-top: 1.937vw;}
	.so .inp{height: 2.25vw;border-radius: 0.25vw;padding: 0 2.25vw 0 0.937vw;font-size: 0.75vw;}
	.so .btn{width: 2.25vw;height: 2.25vw;
	    -o-background-size: 1vw auto;
	    -ms-background-size: 1vw auto;
	    -moz-background-size: 1vw auto;
	    -webkit-background-size: 1vw auto;
	    background-size: 1vw auto; 
	}
	.banner{height: 53.12vw;}
	.banner .tit{font-size: 3.5vw;margin-bottom: 2vw;}
	.banner .desc{font-size: 1.25vw;margin-bottom: 3.187vw;}
	.banner .btn{width: 15.06vw;height: 3.875vw;line-height: 3.875vw;
	    border-radius: 0.625vw;backdrop-filter: blur(0.937vw);font-size: 1.25vw;
	}
	.fd-con{padding: 4.5vw 0 3.75vw;}
	.fd-l{width: 22.5vw;}
	.fd-logo{margin-bottom: 1.25vw;}
	.fd-logo img{height: 4.625vw;}
	.fd-txt{font-size: 0.75vw;}
	.fd-nv{margin-left: 11.25vw;width: 17.87vw;}
	.fd-nv li{margin-bottom: 0.75vw;}
	.fd-nv li a{font-size: 0.875vw;line-height: 1.5vw;padding-left: 1.187vw;
	    -o-background-size: 0.437vw auto;
	    -ms-background-size: 0.437vw auto;
	    -moz-background-size: 0.437vw auto;
	    -webkit-background-size: 0.437vw auto;
	    background-size: 0.437vw auto;
	}
	.fd-tit{font-size: 1.25vw;line-height: 1.75vw;margin-bottom: 1.125vw;padding-top: 0.812vw;}
	.fd-contant .info{font-size: 0.875vw;line-height: 1.5vw;}
	.fd-contant .i-t{padding-left: 1.75vw;margin-bottom: 0.75vw;
	    -o-background-size: 1vw auto;
	    -ms-background-size: 1vw auto;
	    -moz-background-size: 1vw auto;
	    -webkit-background-size: 1vw auto;
	    background-size: 1vw auto;
	}
	.fd-copy{padding: 1.562vw 0;font-size: 0.75vw;line-height: 1.062vw;}
	.row-a1{padding: 5.625vw 0 6.625vw;}
	.m-txt1 .pic{border-radius: 0.625vw;}
	.m-txt1 .t1{font-size: 2.25vw;padding-bottom: 2.375vw;margin-bottom: 2.625vw;}
	.m-txt1 .t1:after{bottom: -0.125vw;height: 0.25vw;width: 4.687vw;border-radius: 0.125vw;}
	.m-txt1 .desc{font-size: 1vw;margin-bottom: 2.625vw;}
	.m-txt1 .more{font-size: 1vw;padding-right: 1.875vw;
		-o-background-size: 1.25vw auto;
		-ms-background-size: 1.25vw auto;
		-moz-background-size: 1.25vw auto;
		-webkit-background-size: 1.25vw auto;
		background-size: 1.25vw auto;
	}
	.m-txt1 .more:hover{padding-right: 2.5vw;}
	.g-ico{height: 6.875vw;}
	.g-ico-1{bottom: 6.625vw;right: 4.375vw;}
	.g-ico-2{bottom: 4.625vw;left: 0.312vw;}
	.row-a2{padding-bottom: 7.5vw;}
	.m-tit1{padding-top: 6.062vw;}
	.m-tit1 .t1{font-size: 2.5vw;margin-bottom: 3vw;}
	.m-tit1 .desc{font-size: 1vw;margin-bottom: 3vw;}
	.m-tit1 .more{line-height: 3vw;
		font-size: 1vw;padding-right: 1.875vw;
		-o-background-size: 1.25vw auto;
		-ms-background-size: 1.25vw auto;
		-moz-background-size: 1.25vw auto;
		-webkit-background-size: 1.25vw auto;
		background-size: 1.25vw auto;
		
	}
	.m-tit1 .more:hover{padding-right: 2.5vw;}
	.m-tit1 .arrow span{width: 3vw;height: 3vw;margin-right: 0.75vw;}
	.m-slider1{margin-top: 3.75vw;}
	.m-slider1 .con{height: 30vw;margin-right: 1.25vw;padding: 3.625vw 0 0;border-radius: 0.625vw;}
	.m-slider1 .pic{width: 16.25vw;height: 16.25vw;margin: 0 auto 4.187vw;}
	.m-slider1 .t1{font-size: 1.75vw;}
	.m-slider1 .con:hover{
		-webkit-transform: translateY(-0.937vw);
		-moz-transform: translateY(-0.937vw);
		-o-transform: translateY(-0.937vw);
		-ms-transform: translateY(-0.937vw);
		transform: translateY(-0.937vw);
	}
	.row-a3{padding-bottom: 5.625vw;}
	.g-t1 .t1{font-size: 2.25vw;margin-bottom: 1vw;}
	.g-t1 .desc{font-size: 1vw;line-height: 1.687vw;}
	.m-list1{margin: 3.75vw -0.937vw 1.875vw;}
	.m-list1 li{margin-bottom: 1.875vw;}
	.m-list1 .con{margin: 0 0.937vw;padding: 1.25vw 1.25vw 0;border-radius: 0.625vw;}
	.m-list1 .txt{padding: 1.25vw 1.25vw 0;height: 12.5vw;}
	.m-list1 .lab{width: 5.25vw;height: 2.25vw;line-height: 2.25vw;font-size: 1vw;border-radius: 0.25vw;margin-bottom: 0.75vw;}
	.m-list1 .t1{font-size: 1.125vw;margin-bottom: 1.25vw;}
	.m-list1 .date{font-size: 0.875vw;line-height: 3.25vw;padding-left: 1.75vw;
		-o-background-size: 1.25vw auto;
		-ms-background-size: 1.25vw auto;
		-moz-background-size: 1.25vw auto;
		-webkit-background-size: 1.25vw auto;
		background-size: 1.25vw auto;
	}
	.g-btn1{width: 14.06vw;height: 3.5vw;line-height: 3.375vw;font-size: 1vw;
		backdrop-filter: blur(0.937vw);border-radius: 0.625vw;
	}
	.row-a4{padding: 7.5vw 0;}
	.m-tit2{width: 30vw;margin-right: 3.75vw;}
	.m-tit2 .t1{font-size: 2.25vw;padding-bottom: 1.75vw;margin-bottom: 2vw;}
	.m-tit2 .t1:after{bottom: -0.125vw;height: 0.25vw;width: 4.687vw;border-radius: 0.125vw;}
	.m-tit2 .desc{font-size: 1vw;margin-bottom: 2.75vw;}
	.m-tit2 .info{font-size: 1vw;line-height: 2.187vw;}
	.m-tit2 .i-t{padding-left: 1.75vw;
		-o-background-size: 1vw auto;
		-ms-background-size: 1vw auto;
		-moz-background-size: 1vw auto;
		-webkit-background-size: 1vw auto;
		background-size: 1vw auto;
	}
	.m-form{padding: 2.5vw;box-shadow: 0vw 0vw 1.25vw rgba(0, 0, 0, 0.05);border-radius: 0.625vw;}
	.m-form .ovh{margin: 0 -0.5vw;}
	.m-form .item{padding: 0 0.5vw;margin-bottom: 1.125vw;}
	.m-form .t1{line-height: 1.687vw;font-size: 1vw;margin-bottom: 0.25vw;}
	.m-form .inp{height: 3.187vw;font-size: 1vw;padding: 0 1vw;border-radius: 0.25vw;}
	.m-form textarea.inp{height: 5.937vw;padding: 0.75vw 1vw;}
	.m-form .text{margin-bottom: 1.75vw;}
	.m-form .btn{width: 10vw;height: 3.5vw;border-radius: 0.625vw;font-size: 1vw;}
	.ban{height: 21.87vw;}
	.ban .txt{left: 0.937vw;right: 0.937vw;}
	.ban .tit{font-size: 2.5vw;line-height: 3vw;margin-bottom: 1.5vw;}
	.ban .cur{padding: 0 2.5vw;font-size: 0.875vw;
		height: 3.312vw;line-height: 3.312vw;backdrop-filter: blur(0.937vw);border-radius: 0.625vw;
	}
	.row-b1{padding: 8.75vw 0;}
	.pages li a{width: 1.75vw;height: 1.75vw;line-height: 1.75vw;font-size: 1vw;}
	.pages .arrow a{
		-o-background-size: 0.437vw auto;
		-ms-background-size: 0.437vw auto;
		-moz-background-size: 0.437vw auto;
		-webkit-background-size: 0.437vw auto;
		background-size: 0.437vw auto;
	}
	.row-b2{padding: 8.75vw 0;}
	.m-details{max-width: 70vw;}
	.m-details h1{font-size: 2vw;margin-bottom: 1.937vw;}
	.m-details .info{font-size: 0;margin-bottom: 1.875vw;}
	.m-details .date{font-size: 0.875vw;line-height: 3.25vw;padding-left: 1.75vw;
		-o-background-size: 1.25vw auto;
		-ms-background-size: 1.25vw auto;
		-moz-background-size: 1.25vw auto;
		-webkit-background-size: 1.25vw auto;
		background-size: 1.25vw auto;
	}
	.m-details .txt{font-size: 1vw;margin-bottom: 1.875vw;}
	.m-details .arrow:after{width: 0.062vw;height: 2.875vw;}
	.m-details .t1{font-size: 1.25vw;line-height: 1.5vw;margin-bottom: 0.625vw;}
	.m-details .arrow h4{font-size: 0.875vw;line-height: 1.5vw;}
	.m-details .prev{padding-right: 5vw;padding-left: 1.625vw;
		-o-background-size: 0.75vw auto;
		-ms-background-size: 0.75vw auto;
		-moz-background-size: 0.75vw auto;
		-webkit-background-size: 0.75vw auto;
		background-size: 0.75vw auto;
	}
	.m-details .next{padding-left: 5vw;padding-right: 1.625vw;
		-o-background-size: 0.75vw auto;
		-ms-background-size: 0.75vw auto;
		-moz-background-size: 0.75vw auto;
		-webkit-background-size: 0.75vw auto;
		background-size: 0.75vw auto;
	}
	.row-b3{padding: 8.75vw 0;}
	.m-list2{margin: 0 -0.625vw;}
	.m-list2 li{width: 25%;margin-bottom: 1.875vw;}
	.m-list2 .con{height: 30vw;margin-right: 1.25vw;padding: 3.625vw 0 0;
		box-shadow: 0vw 0vw 0.625vw rgba(0, 0, 0, 0.05);
		border-radius: 0.625vw;
	}
	.m-list2 .pic{width: 16.25vw;height: 16.25vw;margin: 0 auto 4.187vw;}
	.m-list2 .t1{font-size: 1.25vw;}
	.m-list2 .con:hover{
		-webkit-transform: translateY(-0.937vw);
		-moz-transform: translateY(-0.937vw);
		-o-transform: translateY(-0.937vw);
		-ms-transform: translateY(-0.937vw);
		transform: translateY(-0.937vw);
	}
	.row-b4{padding: 8.75vw 0;}
	.row-b4 .col-l{width: 37.5vw;margin-right: 5vw;}
	.row-b5{padding: 7.5vw 0;}
	.g-t2{font-size: 2.25vw;margin-bottom: 2.25vw;}
	.m-table{margin-bottom: 2.25vw;}
	.m-table th,.m-table td{height: 2.75vw;}
	.m-table th{font-size: 1vw;width: 10vw;}
	.m-table td{font-size: 0.875vw;padding-left: 1.25vw;}
	.m-tips{font-size: 1vw;}
	.m-slider2{border-radius: 1.125vw;
		box-shadow: 0vw 0vw 1.125vw rgba(0, 0, 0, 0.05);
	}
	.m-slider2 .pic{line-height: 37.5vw;height: 37.5vw;}
	.m-slider2 .pic img{width: 28.25vw;height: 28.25vw;}
	.m-comm .top{padding-bottom: 2.125vw;margin-bottom: 2vw;}
	.m-comm .top:after{bottom: -0.125vw;height: 0.25vw;width: 4.687vw;border-radius: 0.125vw;}
	.m-comm .t1{font-size: 2.25vw;margin-bottom: 0.5vw;}
	.m-comm .lab{font-size: 1.5vw;;}
	.m-comm .t2{font-size: 1.25vw;margin-bottom: 0.75vw;}
	.m-comm .info{font-size: 1vw;}
	.m-comm .i-t{padding-left: 1.5vw;}
	.m-comm .i-t:before{top: 0.812vw;left: 0.562vw;width: 0.375vw;height: 0.375vw;}
	.m-slider3{padding-left: 3vw;width: 15.75vw;}
	.m-slider3 .pic{width: 5.625vw;height: 5.625vw;border-radius: 0.187vw;
		line-height: 5.5vw;margin-left: 0.75vw;
	}
	.m-slider3 .pic img{width: 4.25vw;height: 4.25vw;}
	.m-slider3 .slick-arrow{width: 3vw;height: 3vw;text-indent: 624.9vw;}
	.m-slider3 .slick-prev{left: -3vw;}
	.m-slider3 .slick-next{right: -3.75vw;}
	.row-b6{padding: 8.75vw 0;}
	.m-list3{margin: 0 -0.625vw;}
	.m-list3 li{margin-bottom: 1.875vw;}
	.m-list3 .con{margin: 0 0.625vw;border-radius: 0.625vw;
		box-shadow: 0vw 0vw 0.625vw rgba(0, 0, 0, 0.05);
	}
	.m-list3 .pic{border-radius: 0.625vw;}
	.m-list3 .t1{line-height: 5.625vw;font-size: 1.25vw;}
	.row-b7{padding: 8.75vw 0;}
	.m-list4{margin: 0 -0.937vw;}
	.m-list4 .con{margin: 0 0.937vw;padding: 2.5vw 1.25vw 0;height: 13.18vw;
		box-shadow: 0vw 0vw 1.25vw rgba(0, 0, 0, 0.05);border-radius: 0.625vw;
	}
	.m-list4 .ico{width: 2.25vw;height: 2.25vw;margin: 0 auto 1.25vw;}
	.m-list4 .t1{margin-bottom: 1.25vw;font-size: 1.375vw;}
	.m-list4 .desc{font-size: 1.125vw;line-height: 1.5vw;}
	.row-b8{padding: 7.5vw 0;}
	.m-map{height: 31.56vw;}
	.m-tit3{margin-bottom: 2vw;}
	.m-tit3 .t1{font-size: 2.25vw;margin-bottom: 2vw;}
	.m-tit3 .desc{font-size: 1vw;}
	.m-form1 .ovh{margin: 0 -0.5vw;}
	.m-form1 .item{padding: 0 0.5vw;margin-bottom: 1.125vw;}
	.m-form1 .t1{line-height: 1.687vw;font-size: 1vw;margin-bottom: 0.25vw;}
	.m-form1 .inp{height: 3.187vw;font-size: 1vw;padding: 0 1vw;border-radius: 0.25vw;}
	.m-form1 textarea.inp{height: 5.937vw;padding: 0.75vw 1vw;}
	.m-form1 .text{margin-bottom: 1.75vw;}
	.m-form1 .btn{width: 10vw;height: 3.5vw;border-radius: 0.625vw;font-size: 1vw;}
	.row-c1{padding: 8.75vw 0;}
	.m-pic{margin-bottom: 1.25vw;}
	.m-list6{margin: 0 -0.5vw;}
	.m-list6 .con{margin: 0 0.5vw;height: 15vw;border-radius: 0.625vw;}
	.m-list6 .t-c{left: 0.937vw;right: 0.937vw;	}
	.m-list6 .num{font-size: 4vw;margin-bottom: 0.312vw;}
	.m-list6 .tips{font-size: 1.25vw;}
	.m-txt2 .t1{font-size: 2.25vw;margin-bottom: 2.5vw;padding-bottom: 2.625vw;}
	.m-txt2 .t1:after{bottom: -0.125vw;height: 0.25vw;width: 4.687vw;border-radius: 0.125vw;}
	.m-txt2 .desc{font-size: 1.125vw;}
	.row-c2{padding: 7.5vw 0;}
	.m-slider4{margin-top: 3.75vw;}
	.m-slider4 .con{margin-right: 2.5vw;}
	.m-slider4 .pic{border-radius: 0.625vw;	}
	.m-tit4{width: 30vw;margin-right: 3.75vw;}
	.m-tit4 .t1{font-size: 2.5vw;margin-bottom: 2.062vw;padding-bottom: 1.875vw;}
	.m-tit4 .t1:after{bottom: -0.125vw;height: 0.25vw;width: 4.687vw;border-radius: 0.125vw;}
	.m-tit4 .desc{font-size: 1vw;margin-bottom: 3.375vw;}
	.m-tit4 .arrow span{width: 3vw;height: 3vw;margin-right: 0.75vw;}


}


@media only screen and (max-width: 1199px) {
	.wp{width: auto;padding: 0 15px;}
	.header .top{display: none;}
	.logo{line-height: 50px;}
	.logo img{height: 40px;}
	.menuBtn{display: block;}
	.hdr{position: absolute;left: 0;right: 0;top: 100%;padding: 10px 0 30px;display: none;
		border-top: 1px solid #1D2088;background-color: #fff;box-shadow: 0px 0px 10px rgba(0,0,0,.1);
	}
	.nav{float: none;margin-bottom: 10px;}
	.nav li{float: none;margin: 0;}
	.nav li .v1{line-height: 50px;font-size: 16px;padding: 0 15px;}
	.nav li .v1:after{display: none;}
	.so{float: none;margin: 0 15px;width: auto;}
	.header-opacity .menuBtn b{background-color: #fff;}
	.header-opacity .nav li .v1{color: #5F5F5F;}
	.banner .tit{font-size: 20px;margin-bottom: 8px;}
	.banner .desc{font-size: 14px;margin-bottom: 20px;line-height: 1.6;}
	.banner .btn{width: 140px;height: 40px;line-height: 40px;font-size: 14px;border-radius: 5px;}
	.banner{height: 300px;}
	.banner .txt{padding-top: 25px;}
	.m-txt1 .pic{width: auto;float: none;margin-right: 0;}
	.m-txt1 .txt{width: auto;float: none;margin-bottom: 25px;}
	.row-a1{padding: 40px 0;}
	.m-txt1 .t1{font-size: 20px;padding-bottom: 13px;margin-bottom: 15px;}
	.m-txt1 .desc{font-size: 14px;margin-bottom: 20px;}
	.m-txt1 .more{font-size: 14px;}
	.row-a2{padding: 0 15px;}
	.m-tit1{width: auto;float: none;margin-left: 0;margin-right: 0;padding-top: 20px;}
	.m-tit1 .t1{font-size: 20px;margin-bottom: 15px;}
	.m-tit1 .desc{font-size: 14px;}
	.m-tit1 .more{font-size: 14px;}
	.m-slider1 .pic{width: 200px;height: 200px;margin-bottom: 30px;}
	.m-slider1 .con{height: 330px;padding-top: 30px;}
	.m-slider1 .t1{font-size: 20px;}
	.m-slider1{margin-top: 40px;}
	.row-a3{padding: 60px 0 40px;}
	.g-t1 .t1{font-size: 20px;margin-bottom: 15px;}
	.g-t1 .desc{font-size: 14px;line-height: 23px;}
	.m-list1 li{width: auto;float: none;margin-bottom: 20px;}
	.m-list1{margin: 25px 0 0;}
	.m-list1 .con{margin: 0;padding: 15px;}
	.m-list1 .txt{padding: 15px 15px 0;height: auto;}
	.m-list1 .lab{font-size: 13px;height: 32px;line-height: 32px;}
	.m-list1 .t1{font-size: 16px;margin-bottom: 10px;}
	.m-list1 .date{font-size: 12px;padding-left: 20px;display: block;line-height: 24px;
		-o-background-size: 14px auto;
		-ms-background-size: 14px auto;
		-moz-background-size: 14px auto;
		-webkit-background-size: 14px auto;
		background-size: 14px auto;
	}
	.g-btn1{font-size: 14px;width: 180px;height: 50px;line-height: 48px;}
	.row-a4{padding: 40px 0;}
	.m-tit2 .t1{font-size: 20px;padding-bottom: 13px;margin-bottom: 15px;}
	.m-tit2 .desc{font-size: 14px;margin-bottom: 20px;}
	.m-tit2{width: auto;float: none;margin-right: 0;margin-bottom: 30px;}
	.m-tit2 .info{font-size: 14px;line-height: 30px;}
	.m-form{padding: 20px;}
	.m-form .item-33{width: auto;float: none;}
	.m-form .inp{height: 40px;line-height: 40px;font-size: 14px;}
	.m-form .t1{font-size: 14px;}
	.m-form .item{margin-bottom: 15px;}
	.m-form .btn{height: 45px;line-height: 45px;font-size: 14px;}
	.fd-nv{display: none;}
	.fd-con{padding: 35px 0 20px;}
	.fd-contant{float: none;}
	.fd-l{width: auto;float: none;margin-bottom: 15px;}
	.fd-contant .info{font-size: 12px;margin-bottom: 8px;}
	.fd-tit{font-size: 18px;margin-bottom: 15px;}
	.ban .tit{font-size: 24px;margin-bottom: 15px;}
	.ban .cur{display: none;}
	.ban{height: 180px;}
	.row-b1{padding: 40px 0;}
	.row-b1 .m-list1{margin-top: 0;}
	.pages li a{font-size: 14px;}
	.row-b2{padding: 40px 0;}
	.m-details h1{font-size: 20px;margin-bottom: 15px;}
	.m-details .date{display: inline-block;font-size: 12px;padding-left: 20px;line-height: 24px;
		-o-background-size: 14px auto;
		-ms-background-size: 14px auto;
		-moz-background-size: 14px auto;
		-webkit-background-size: 14px auto;
		background-size: 14px auto;
	}
	.m-details .info{margin-bottom: 20px;}
	.m-details .txt{font-size: 14px;margin-bottom: 20px;}
	.m-details .item{width: auto;float: none !important;display: block;}
	.m-details .t1{font-size: 16px;margin-bottom: 5px;}
	.m-details .prev{padding-left: 26px;padding-right: 0;
		-o-background-size: 9px auto;
		-ms-background-size: 9px auto;
		-moz-background-size: 9px auto;
		-webkit-background-size: 9px auto;
		background-size: 9px auto;
	}
	.m-details .next{padding-left: 26px;padding-right: 0;
		background-position: left center;background-image: url(../images/i-20.svg);
		-o-background-size: 9px auto;
		-ms-background-size: 9px auto;
		-moz-background-size: 9px auto;
		-webkit-background-size: 9px auto;
		background-size: 9px auto;
	}

	.row-b3{padding: 40px 0;}
	.m-list2 li{width: auto;float: none;}
	.m-list2 .pic{width: 200px;height: 200px;margin-bottom: 30px;}
	.m-list2 .con{height: 330px;padding-top: 30px;}
	.m-list2 .t1{font-size: 20px;}
	.row-b4{padding: 40px 0;}
	.row-b4 .col-l{width: auto;float: none;margin-right: 0;margin-bottom: 30px;}
	.m-slider2 .pic{height: 320px;line-height: 320px;}
	.m-slider2 .pic img{width: 260px;height: 260px;}
	.m-comm .t1{font-size: 20px;}
	.m-comm .lab{font-size: 16px;}
	.m-comm .top{padding-bottom: 15px;margin-bottom: 15px;}
	.m-comm .t2{font-size: 16px;}
	.m-comm .info{font-size: 14px;}
	.row-b5{padding: 40px 0;}
	.g-t2{font-size: 20px;margin-bottom: 20px;}
	.m-table th{width: 80px;}
	.m-table th{font-size: 14px;}
	.m-table td{font-size: 12px;}
	.m-table{margin-bottom: 20px;}
	.m-tips{font-size: 14px;}
	.row-b6{padding: 40px 0;}
	.m-list3 li{width: 50%;margin-bottom: 15px;}
	.m-list3 .t1{height: 50px;line-height: 50px;font-size: 16px;}
	.m-list3 .con{margin: 0 5px;}
	.m-list3{margin: 0 -5px;}
	.row-b7{padding: 40px 0 20px;}
	.m-list4 li{width: auto;float: none;margin-bottom: 20px;}
	.m-list4 .desc{font-size: 14px;}
	.m-list4 .t1{font-size: 18px;margin-bottom: 10px;}
	.row-b8{padding: 40px 0;}
	.row-b8 .col-l{width: auto;float: none;}
	.m-tit3 .t1{font-size: 20px;margin-bottom: 15px;}
	.m-tit3 .desc{font-size: 14px;}
	.m-form1 .item-33{width: auto;float: none;}
	.m-form1 .inp{height: 40px;line-height: 40px;font-size: 14px;}
	.m-form1 .t1{font-size: 14px;}
	.m-form1 .item{margin-bottom: 15px;}
	.m-form1 .btn{height: 45px;line-height: 45px;font-size: 14px;}
	.row-b8 .col-r{width: auto;float: none;}
	.m-map{height: 250px;margin-top: 30px;}
	.row-c1{padding: 40px 0;}
	.row-c1 .col-r{width: auto;float: none;margin-bottom: 30px;}
	.m-txt2 .t1{font-size: 20px;padding-bottom: 15px;margin-bottom: 15px;}
	.m-txt2 .desc{font-size: 14px;}
	.row-c1 .col-l{width: auto;float: none;}
	.m-list6 .num{font-size: 36px;}
	.m-list6 .tips{font-size: 16px;}
	.m-list6 .con{height: 180px;}
	.row-c2{padding: 40px 0 0;}
	.m-tit4{width: auto;float: none;margin-right: 0;}
	.m-tit4 .t1{font-size: 20px;padding-bottom: 15px;margin-bottom: 15px;}
	.m-tit4 .desc{font-size: 14px;min-height: auto;margin-bottom: 25px;}
	.m-slider4{margin-top: 35px;}
	.m-slider4 .con{margin-right: 10px;}


}



